# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = libwpg
pkgbase = libwpg
pkgver = 0.3.3-1
pkgdesc = Library for importing and converting Corel WordPerfect(tm) Graphics images.
url = https://libwpg.sourceforge.net/
builddate = 1546862580
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1463296
arch = aarch64
license = LGPL
depend = libwpd
depend = perl
depend = librevenge
makedepend = doxygen
